ce_external_property_module_example could not compile in Release Mode
2019-02-12 11:00 - hidden

Status: Closed

Priority: Normal

Category:

Customer: AUDI Product Issue https://www.cip.audi.de/jira/browse/ACO
Numbers: RE-9886

Department: EF Affected Products: ADTF 3.4.0

Requester's Priority: Normal Platform:

Support Level: 3rd Level Topic: ADTF::Common

Resolution: Product Issue Opened FAQ Links:

Description

Supportanfrage

Unter Windows kann ich das Example in Debug Ubersetzen, nicht jedoch in Release.

Grund: Qt5::rcc-NOTFOUND

Ich verwende CMake 3.13.3.
Anbei die gepatchte CMake-Datei, die bei mir funktioniert.
Lésung

Beheben wir gleich zur 3.5.0 -> ACORE-9886

History

#1 - 2019-02-12 14:31 - hidden

- Project changed from Public Support to 11
- Topic set to ADTF::Common

- Affected Products ADTF 3.4.0 added

#2 - 2019-02-15 14:49 - hidden
- Project changed from 11 to Public Support

- Subject changed from ADTF 3.4.0: ce_external_property_module_example baut nicht unter Windows Release to
ce_external_property_module_example could not compile in Release Mode

- Status changed from New to Customer Feedback Required

- Private changed from Yes to No

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9886
- Support Level changed from 2nd Level to 3rd Level

- Customer set to AUDI

- Department set to EF

Beheben wir gleich zur 3.5.0 -> ACORE-9886

#3 - 2019-02-19 13:04 - hidden
- Description updated

- Status changed from Customer Feedback Required to To Be Closed
#4 - 2019-03-08 13:56 - hidden
- Status changed from To Be Closed to Closed

Files

CMakelLists.txt 807 Bytes 2019-02-12 hidden
